Subject: Re: Tron problems (I'm having problems.. not it) heh

From: Barythrin <[email-masked]>
Date: Thu, 23 Apr 1998 19:34:18 EDT

Yes.  IE DOES have the abilities for Java Scripting, it can do ActiveX
Scripting, It also does applets and all that neat stuff.  Let's see..  I can
do IFrame stuff..  I think I used IE 3.02 or something like that at first (for
AOL) ,   THEN since I thought maybe it was a crappy AOL problem, I tried using
the NEWER version of IE (4.02 I think)  and I still had the problem.   Like I
said, it doesn't look like an error is occuring it just doesn't seem to be
moving, maybe it IS an applet problem.   I'll try again right quick and see if
anything works. (I'll tell you in this mail)   Ok..  I log in as a name that I
had it register, I enter my password, and it brings me to the page with the
applet.  I see a small blue line on the left side of the black box, and a
brownish small line (pointing up and down, as well as the blue one) on the
right side of the black box.  They are both about an inch away from the ends.
After I see those lines (this is after pressing start and clicking on the
black box in the applet) I see no movement.  I don't see anything change.
>From what I know about applets, they ARE supposed to be pretty fast and
interactive right?  (Maybe I'm just  too impashient (*sp) )  Well.. I'm not
sure if that's going to help at all  heh..  When is the last time you have
found someone playing? (To make sure it is my side, not your applet)  Well..
Thanx alot for being so attentive. heh .